IF OBJECT_ID('[Nøgletal].[DimNøgletal]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimNøgletal] WHERE [DimNøgletalID] = -1 )
  INSERT INTO [Nøgletal].[DimNøgletal]([DimNøgletalID]) VALUES (-1)
UPDATE [Nøgletal].[DimNøgletal] SET
   [NøgletalTitel] = 'Ukendt'
	,[Definition] = 'Ukendt'
	,[Dataområde] = 'Ukendt'
	,[Visningstype] = 'Ukendt'
	,[Opdateringsfrekvens] = 'Ukendt'
	,[DimNøgletalFormelTæller] = -1
	,[DimNøgletalFormelNævner] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimNøgletalID] = -1
END
GO
